Page MenuHomePhabricator

efl-api: Mark Efl.Io.Writer as stable
AbandonedPublic

Authored by segfaultxavi on Jan 14 2019, 7:13 AM.

Details

Summary

This means it is out of the EFL_BETA_API_SUPPORT #ifdef block in Efl.h

Fixes T7600

Test Plan

Does not build

Diff Detail

Repository
rEFL core/efl
Branch
devs/xartigas/stabilizing_API
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 9535
Build 8006: arc lint + arc unit
segfaultxavi created this revision.Jan 14 2019, 7:13 AM
segfaultxavi requested review of this revision.Jan 14 2019, 7:13 AM
segfaultxavi edited the test plan for this revision. (Show Details)Jan 15 2019, 5:45 AM
segfaultxavi added a project: DO NOT MERGE.
cedric accepted this revision.Feb 11 2019, 2:48 PM
This revision is now accepted and ready to land.Feb 11 2019, 2:48 PM

Remove @beta tag instead of moving includes around Efl.h

segfaultxavi abandoned this revision.Mar 15 2019, 6:15 AM

Fixed somewhere else.